<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="qcMailshare">
        <source>Create mailshare</source>
        <target state="translated">Geteilte Mailbox erstellen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editMailshare">
        <source>Modify mailshare</source>
        <target state="translated">Mailbox bearbeiten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="basicParametersTab">
        <source>Basic parameters</source>
        <target state="translated">Basisparameter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filtersTab">
        <source>Filters</source>
        <target state="translated">Filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="identitiesTab">
        <source>Identities</source>
        <target state="translated">Identitäten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailboxSharingTab">
        <source>Mailbox sharing</source>
        <target state="translated">Mailbox teilen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintenanceTab">
        <source>Maintenance</source>
        <target state="translated">Wartung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vcardTab">
        <source>Information</source>
        <target state="translated">Information</target>
      </trans-unit>
    </body>
  </file>
</xliff>
